/* Updated CSS for responsive */
/* Created 04/09/2018 */
/* Overrides to bootstrap and main */

.navbar-brand > img {
    display: block;
    margin-top: 0;
}

.navbar-brand {
    margin-top: -25%;
}

.location-wrap {
    max-width: 100% !important;
    min-height: 206px !important;
}


@media (max-width: 991px)  {
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #f4db1a;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding-top: 3%;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-brand {
        margin-top: -12%;
    }
    .feature-wrap {
        min-height: 218px;
    }
}


@media (min-width: 768px) {
    .hero .hero-content {
        margin-top: 310px !important;
    }
}

@media (max-width: 767px) {
    .slick-arrow {
        display: none !important;
    }
    .feature-wrap {
        min-height: 196px;
    }
    .feature-wrap .feature-icon {
        margin-top: -50px;
    }
    .hero .hero-content{
        margin-top: 300px !important
    }
    .countdownkiwithunder{
        top: 180px !important;
        width: 90%;
        text-align: center;
        right: inherit !important;
    }
    .countdownkiwithunder #countdownEl .time{
        font-size: 35px !important;
    }
    .countdownkiwithunder #countdownEl .text{
        padding-left: 5px !important;
    }
}

@media (max-width: 480px)  {
    .navbar-brand {
        margin-top: -18%;
        padding-left: 0;
    }
    .product-meta {
        text-align: center !important;
    }
    .slick-dots {
        bottom: auto !important;
        text-align: center !important;
    }
}

@media (max-width: 415px)  {
    .navbar-brand {
        margin-top: -33%;
        padding-left: 0;
    }
}

@media (max-width: 400px)  {
    .navbar-brand {
        margin-top: -37%;
    }
}


/*

////////////   COUNTDOWN

*/


.countdownkiwithunder{
    display: block;
    position: absolute ;
    right: 0px;
    top: 120px;
}

.countdownkiwithunder p {
    font-family: "Titillium Web";
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 0px;
}

.countdownkiwithunder #countdownEl > span{
    font-family: "Titillium Web";
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    display: inline-block;
}

.countdownkiwithunder #countdownEl .time{
    font-family: "Titillium Web";
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    font-size: 55px;
    position: relative;
    margin-right: 10px;
    display: block;
}


.countdownkiwithunder #countdownEl .text{
    font-family: "Titillium Web";
    font-weight: 700;
    color: #ffffff;
    text-align: left;
    font-size: 14px;
    line-height: 21px;
    display: block;
    padding-left: 18px;
    margin-top: -10px;
}




